import sys
import logging


def setup_logging():
    logging_handler = logging.StreamHandler(stream=sys.stdout)
    logging.basicConfig(
        level=logging.INFO,
        format="%(asctime)s [%(levelname)s] %(message)s",
        handlers=[logging_handler],
    )
